link: search/%22ONE2%20%7Eeien%20no%20yakusoku%7E%22
meta: {}
query: '"ONE2 ~eien no yakusoku~"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22ONE2%20%7Eeien%20no%20yakusoku%7E%22
